<?php

class m130312_211451_alter_user_service_session_table extends MyDbMigration
{
	public function up()
	{
    $this->renameColumn('user_service_session', 'user_id', 'id_user');
    $this->renameColumn('user_service_session', 'service_id', 'id_run');
    $this->renameColumn('user_service_session', 'eventIds', 'event_ids');
	}

	public function down()
	{
    $this->renameColumn('user_service_session', 'id_user', 'user_id');
    $this->renameColumn('user_service_session', 'id_run', 'service_id');
    $this->renameColumn('user_service_session', 'event_ids', 'eventIds');
	}

}
